/* Resets */
ul { list-style: none;padding: 0;margin:0;font-family: ibm-plex-sans, sans-serif;}
li {display:block;}

/* Layout */
#container {
	width: 100%;margin: 0 auto;padding: 0;background:#FFFFFF;border:0 solid #CBCBCD}
#public {width: 100%;margin: 0 auto;padding: 0;}
form {max-width: 1120px;margin: 0 auto!important;display: flex;}
header#header.info {display:flex;flex-direction:column;height: min-content; z-index: 1;top: 40px;}
header {flex: 1;margin-right: 24px!important;}
ul {border-left: 1px solid #cdcdcd;padding-left:24px!important;flex: 1;box-sizing: border-box;}
form li {clear: both;position: relative;padding: 0!important; margin: 8px 8px 24px 0;box-sizing: border-box;}
form li span {float: left;display: flex;flex-direction: column-reverse;margin: 0 2px 0 0!important;}
form li.complex div span {margin: 8px 8px 0 0!important;display: flex;flex-direction: column-reverse;padding: 0;}
form li.phone-number span {float: left;display: flex;flex-direction: column;}
form li.phone-number span label {display: none;}
form li fieldset span {float: left;display:block;}
li.hide-extras span {display: flex;flex-direction: row;}
span.left, span.right {width: 47%!important;}
.name-field input {width: 100%!important;margin: 0!important;}
.name-field span {width: 47%!important;margin:0!important;}
.name-field span:nth-child(2) {clear:left!important;float: left!important;}
.name-field span:nth-child(3) {clear:none!important;float: right!important;}
li div select {border: 1px solid #CBCBCD;border-radius: 4px;margin-top: 4px!important;width: 100%!important;padding:7px!important;height: 38px!important;background-color: #ffffff!important;background-image: none!important;}
li.leftTwoThirds {clear: left !important;float: left;}

/* Food Bev Reorder Section */
li.hide_req fieldset legend span {display: none;}
span#req_444.req, span#req_646.req, span#req_32.req, span#req_132.req, span#req_232.req {display: none;}
li.food-bev fieldset div {display: flex;flex-direction: column;flex-wrap: wrap;height: 590px;}
li.food-bev fieldset div span.subfield {width: 48%;}
li.food-bev fieldset div span.subfield:nth-child(1) input, li.food-bev fieldset div span.subfield:nth-child(17) input {display: none!important;}
li.food-bev fieldset div span.subfield:nth-child(1) label, li.food-bev fieldset div span.subfield:nth-child(17) label {font-size: 1.2em;font-weight: 700;margin-left:-8px!important;margin-top: 0px!important;}
.noI form li.leftTwoThirds, .altInstruct form li.leftTwoThirds {width: 64% !important;}

/* Header Layout */
.wufoo .info div .info-description {display: block;margin-top: 24px;}
span img {display: block;}

/* Logo */
#logo {background-image:url('https://www.packworld.com/sites/default/files/assets/bf-pw-whitex100.png'); background-position: center; background-repeat: no-repeat;background-size:120px auto;height:64px;margin: 0 0 40px 0;background-color:#000}

/* Inputs */
.wufoo input.text, .wufoo textarea.textarea{background-color: #ffffff;border:1px solid #CBCBCD;border-radius: 4px;margin-top: 4px;}
.wufoo input.text:focus, .wufoo textarea.textarea:focus {border:1px solid #74737C;}
.wufoo input.text:active, .wufoo textarea.textarea:active {border:1px solid #74737C;}
.wufoo .focused{background:#ffffff}
.wufoo .instruct{background-color:#F5F5F5}
fieldset {border:0;padding: 0; margin: 0;}
fieldset div.col {margin-top: 8px;}
label.choice {margin: -25px 0 0 23px!important;}
li.move-star fieldset legend span.req {position: absolute;left: 88px;}


/* Borders */
.wufoo .instruct{border:1px solid #e6e6e6}
.wufoo .info{border:0!important;}

/* Typography */
.wufoo .info h2 {display: none!important;}
.wufoo .info span.header {font-size:2.3rem!important;font-family:rift, sans-serif;color:#000000;margin: 0 0 24px 0;line-height: 2.4rem;font-weight: 700;display: block;}
.wufoo .info div{font-size:1rem!important;font-family:ibm-plex-sans, sans-serif;color:#444444;line-height: 1.4rem!important;margin-bottom: 16px;}
.wufoo .section h3{font-size:.9rem!important;font-family:ibm-plex-sans;background:#FFFFFF;color:#444!important; margin-top: 0; margin-bottom: 4px;padding:0!important;line-height: 1.3rem!important;border-top:0!important;}
.wufoo .section div{font-size:1rem;font-family:ibm-plex-sans;color:#444444; margin-bottom:24px;line-height: 1.2rem;}
.wufoo label.desc, .wufoo legend.desc{font-size:.9rem!important;font-family:ibm-plex-sans;color:#000;line-height: 1.2rem;font-weight: 800;display: block;}
.wufoo li div, .wufoo li div label, .wufoo li span label{font-family:ibm-plex-sans;color:#000}
.wufoo input.text, .wufoo textarea.textarea, .wufoo select.select, .wufoo label.choice{font-size:1rem;font-family:ibm-plex-sans, sans-serif;color:#403F4C;padding: 8px;box-sizing: border-box;}
.wufoo label.choice{color:#403F4C}
.wufoo .instruct{font-size:80%;font-family:ibm-plex-sans;color:#403F4C}
.req {color: #D2232A;}


/* Button */
li.buttons input {background-color: #3155FC;border-top:8px solid #3155FC;border-right:12px solid #3155FC;border-bottom:10px solid #3155FC;border-left:12px solid #3155FC;border-radius: 4px;color: #fff;font-family: ibm-plex-sans, sans-serif;font-weight: 700;font-size: 1.2rem;cursor: pointer;}
li.buttons input:hover {background-color: #5673fc;border-top:8px solid #5673fc;border-right:12px solid #5673fc;border-bottom:10px solid #5673fc;border-left:12px solid #5673fc;border-radius: 4px;color: #fff;}
.submit {-webkit-appearance: none;}

/*Confirmation page*/
.confirm h2 {margin: 0 auto;}
.confirm h2 span a {color: #0A6FFF;}

/* Media Queries */
@media only screen and (min-width: 769px) and (max-width: 960px) {
  li.phone-number.rightHalf, li.notranslate.leftHalf, li.notranslate.rightHalf, li.rightHalf {width: 90%!important;clear: both!important;float: left!important;}
  li.fullWidth, li.fullWidth div input.medium {width: 100%!important;}
  li.food-bev fieldset div {display: flex;flex-direction: column;flex-wrap: wrap;max-height: 100%!important;height: 100%!important;}
  li.food-bev fieldset div span.subfield {width: 100%;}
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
  form {display: block;margin: 0 16px!important;}
  header {margin: 0 auto}
  ul {padding: 0!important;border:0!important;}
  header#header.info {position: static; z-index: 1;position: -webkit-static;top: 40px;}
  form li.rightHalf, form li.leftHalf {width: 47%!important;}
  li.twoColumns div span {width: 47%;}
  li.food-bev fieldset div {display: flex;flex-direction: column;flex-wrap: wrap;max-height: 100%!important;height: 500px!important;}
  li.food-bev fieldset div span.subfield {width: 48%;}
}

@media only screen and (max-width:480px) {
  form {display: block;margin: 0 16px!important;}
  header {margin: 0 auto}
  ul {padding: 0!important;border:0!important;}
  header#header.info {position: static; z-index: 1;position: -webkit-static;top: 40px;}
  form li.rightHalf, form li.leftHalf {width: 100%!important;display: block!important;clear: both!important;float: left!important;}
  li.twoColumns div span {width: 100%;}
  li.leftTwoThirds {clear: both !important;float: left;}
  .noI form li.leftTwoThirds, .altInstruct form li.leftTwoThirds, .noI form li.leftThird, .altInstruct form li.leftThird, .noI form li.middleThird, .altInstruct form li.middleThird, .noI form li.rightThird, .altInstruct form li.rightThird {width: 100% !important;}
  form li.leftThird, form li.middleThird, form li.rightThird {width: 100%!important;clear: both!important;float:left;margin-left:0!important;;}
  li.food-bev fieldset div {display: flex;flex-direction: column;flex-wrap: wrap;max-height: 100%!important;height: 100%!important;    }
  li.food-bev fieldset div span.subfield {width: 100%;}
}
